<?xml version="1.0" encoding="utf-8"?>
<Entity parent="other/hele_ship_argo_motif">
  <Footprint>
    <Square width="6.0" depth="30.0"/>
    <Height>8.0</Height>
  </Footprint>
  <Identity>
    <Civ>hele</Civ>
    <SpecificName>Argo Akrokelainiao</SpecificName>
    <Icon>units/hele_ship_bireme_blackship_motif_old.png</Icon>
  </Identity>
  <Cost>
    <Resources>
      <metal>500</metal>
    </Resources>
  </Cost>
  <BuildingAI>
    <DefaultArrowCount>2</DefaultArrowCount>
    <GarrisonArrowMultiplier>2</GarrisonArrowMultiplier>
  </BuildingAI>
  <VisualActor>
    <Actor>structures/bireme_blackship_motif.xml</Actor>
  </VisualActor>
</Entity>
